import request from '@/utils/request'

//单点登录
export function login(params) {
  return request({
    url: '/auth/handler.php',
    method: 'get',
    params
  })
}

//退出登录
export function logoutapi(params) {
  return request({
    url: '/auth/logoutapi.php',
    method: 'get',
    params
  })
}


